
/*@font-face {
  font-family: 'Montserrat';
  src: url('/wp-content/themes/lasting-order/assets/fonts/Montserrat-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}*/

@font-face {
  font-family: 'Montserrat';
  src: url('/wp-content/themes/lasting-order/assets/fonts/Montserrat-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: 'Baskervville';
  src: url('/wp-content/themes/lasting-order/assets/fonts/Baskervville-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}